none
Issues with new February 2008 Beta Expression Blend

    Question

  • Hi,

    I have a project that I created in Expression Blend a month ago using the December Preview build. However, with the new February 2008 Beta build of Blend all of my XAML files have errors saying that objects are not supported in a Windows Presentation Foundation ( WPF ) Project. The project is a new Silverlight App I created in Visual Studio 2008 ( using Silverlight 2.0 Beta ).

    Looks like Blend doesn't realize it's a Silverlight Project rather than a standard WPF project. Is there something I need to do to be able to view my Silverlight XAML correctly?

    Thanks!
     

    Monday, March 10, 2008 9:40 PM

Answers

All replies

  • Nevermind, I figured out my issue :) 

    Monday, March 10, 2008 11:46 PM
  • I am having the same problem. What did you do to correct it?

    Tuesday, June 17, 2008 5:48 AM
  • Hmmm, to tell you the truth....I honestly don't remember what the issue was. Either way, try upgrading to the latest Expression Studio and see if that fixes your problem.

    Actually, I think maybe I was opening up the website instead of the project ( or something like that ).

    Hope that helps!

    Tuesday, June 17, 2008 12:01 PM
  • Ohh.. Ok

    I tried with every version of Expression Studio I had. Nothing worked.

    Anyway, thanks for your reply.
     

    Tuesday, June 17, 2008 1:22 PM